Subject: Re: [PATCH iwl-next v4 0/5] iavf: Add devlink and devlink rate support

From: Jakub Kicinski <[email-masked]>
Date: Tue, 22 Aug 2023 08:12:55 -0700

On Tue, 22 Aug 2023 08:12:28 +0200 Jiri Pirko wrote:
> NACK! Port function is there to configure the VF/SF from the eswitch
> side. Yet you use it for the configureation of the actual VF, which is
> clear misuse. Please don't

Stating where they are supposed to configure the rate would be helpful.